Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 29 Jul 2021 14:51:28 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund hassina                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hassina Bot:  Hi Hassina ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additio
 nal 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0522930610            06:42 PM, 29th Jul                     hassina                    Thanks           06:43 PM, 29th Jul                   Sohaib                   Hi&nbsp; Hassina ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           06:43 PM, 29th Jul                     hassina                    Hi           06:43 PM, 29th Jul                     hass
 ina                    I want to ask if i can get my refund cash           06:44 PM, 29th Jul                     hassina                    I get it to my credit but i need it cash           06:45 PM, 29th Jul                   Sohaib                   We sincerely apologize for any inconvenience caused to you&nbsp;However we would like to inform you that you can get your refund as cash value when the return processed via store           06:46 PM, 29th Jul                     hassina                    The return was proceed via the application           06:47 PM, 29th Jul                     hassina                    If i go to the store may i get my money cash           06:47 PM, 29th Jul                   Sohaib                   Yes you would be able to get that as cash value via store we'd appreciate your understanding and cooperation with us           06:48 PM, 29th Jul                   Sohaib                   Is there anything else I can help you with?           06:49 PM,
  29th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:51 PM, 29th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2918563